[jdom-interest] Xerces 1.3 comaptible with jdom-b6?

Richard Baldwin baldwin at austin.cc.tx.us
Thu May 10 06:30:46 PDT 2001

I can't say that there aren't any issues involved, but
so far I haven't encountered any.  I simply replaced
the xerces.jar file that came with the JDOM download
with a xerces.jar file containing Xerces v1.3.0 (I
believe that v1.3.1 is now available from Apache). 
After making that replacement, I could do everything
with JDOM that I could do previously, plus I could
perform schema validation (at least for simple schema).

Dick Baldwin

"Sylvester,Peter A." wrote:
> Are there any issues here, as it appears that b6 is shipped with Xerces
> 1.2.
> I understand that Xerces 1.3 is needed to perform schema validation.
> Thanks,
> Peter
> _______________________________________________
> To control your jdom-interest membership:
> http://lists.denveronline.net/mailman/options/jdom-interest/youraddr@yourhost.com

Richard G. Baldwin (Dick Baldwin)
Home of Baldwin's on-line Java Tutorials

Professor of Computer Studies
Austin Community College
(512) 223-4758 or (512) 250-8682
mailto:baldwin.richard at iname.com  

More information about the jdom-interest mailing list